/*
 * Copyright ©2023 CJB-CNIT Team. All rights reserved
 */
package com.openhis.web.inpatientmanage.dto;

import lombok.Data;
import lombok.experimental.Accessors;

/**
 * 护理记录单s生命体征转换
 *
 * @author gaoyy
 * @date 2025-06-5
 */
@Data
@Accessors(chain = true)
public class NursingVitalSignsDto {

    // 体温
    private String tw;

    // 脉搏
    private String mb;

    // 呼吸
    private String hx;

    // 无参构造函数
    public NursingVitalSignsDto() {}

    // getters 和 setters
    public String getTw() {
        return tw;
    }

    public void setTw(String tw) {
        this.tw = tw;
    }

    // getters 和 setters
    public String getMb() {
        return mb;
    }

    public void setMb(String mb) {
        this.mb = mb;
    }

    // getters 和 setters
    public String getHx() {
        return hx;
    }

    public void setHx(String hx) {
        this.hx = hx;
    }

}
